ALERT: Some images may not load properly within the Knowledge Base Article. If you see a broken image, please right-click and select 'Open image in a new tab'. We apologize for this inconvenience.

Symantec Security Information Manager (SSIM) 4.8.1 need to be upgraded for Leap Second Time changes.

book

Article ID: 162118

calendar_today

Updated On:

Products

Security Information Manager

Issue/Introduction

Symantec Security Information Manager (SSIM) 4.8.1 need to be upgraded for Leap Second Time changes.

 

Cause

Leap Second Time Changes occur from time to time.

 

Resolution

To fully address Leap Second Time changes that occur from time to time, system time must be updated.

NOTE: All of the following steps should be performed while logged in as root on SSIM, or as root/administrator on other systems.

1.     Updating the SSIM operating system by installing the updated tzdata package on the SSIM server:
 
a.     Download the tzdata-2015e-1.el6.noarch.rpm‚Äč RPM and its corresponding md5 file from the following location:
 
 
b.     Copy the RPM and MD5 files to the SSIM Server
 
c.     Verify the MD5 of the downloaded RPM with the following command:
 
# md5sum -c tzdata-2015e-1.el6.noarch.rpm.md5
 
d.     Install the RPM as root user, using the following command:

rpm -Uvh tzdata-2015e-1.el6.noarch.rpm

 

Applies To

SSIM 4.8.1

Attachments

tzdata-2015e-1.el6.noarch.rpm.md5 get_app
tzdata-2015e-1.el6.noarch.rpm get_app